{% extends 'admin.html.twig' %}

{% block title %}Ajouter un contenu{% endblock %}

{% block body %}
    {{ form_start(form) }}
        {{ form_row(form.contenu) }}
        {{ form_row(form.categorie) }}
        {% include 'partial/form_submit.html.twig' with {backUrl: path('admin_kit_index')} %}
    {{ form_end(form) }}
{% endblock %}
